.site-header   {
    background-color: seagreen;
    color: beige;
    height: 100vh;
    font-family: monospace;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center
}

.site-header-content {
    margin: 10px;
}

.profile-pic {
    border-radius: 50%;
    height: 200px;
    width: 200px;
    align-self: center;
    box-shadow: #050505 2px 5px 5px;
}    

body  {
    margin: 0;
}